# Uses of Interface
com.google.protobuf.Internal.DoubleList

Packages that use Internal.DoubleList
Package
Description
com.google.protobuf

## Uses of Internal.DoubleList in com.google.protobuf

Methods in com.google.protobuf that return Internal.DoubleList
Modifier and Type
Method
Description
`protected static Internal.DoubleList`
GeneratedMessageLite.`emptyDoubleList()`
`protected static Internal.DoubleList`
GeneratedMessageV3.`emptyDoubleList()`
`protected static Internal.DoubleList`
GeneratedMessageLite.`mutableCopy(Internal.DoubleList list)`
`protected static Internal.DoubleList`
GeneratedMessageV3.`mutableCopy(Internal.DoubleList list)`
`Internal.DoubleList`
Internal.DoubleList.`mutableCopyWithCapacity(int capacity)`
Returns a mutable clone of this list with the specified capacity.
`protected static Internal.DoubleList`
GeneratedMessageV3.`newDoubleList()`
Methods in com.google.protobuf with parameters of type Internal.DoubleList
Modifier and Type
Method
Description
`protected static Internal.DoubleList`
GeneratedMessageLite.`mutableCopy(Internal.DoubleList list)`
`protected static Internal.DoubleList`
GeneratedMessageV3.`mutableCopy(Internal.DoubleList list)`